<?xml version="1.0" encoding="utf-8"?>
<lom:lom xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:lom="http://ltsc.ieee.org/xsd/LOM" xmlns:lomfr="http://www.lom-fr.fr/xsd/LOMFR" xmlns:scolomfr="http://www.lom-fr.fr/xsd/SCOLOMFR" xsi:schemaLocation="http://ltsc.ieee.org/xsd/LOM http://www.reseau-canope.fr/scolomfr/xsd/6.0/lax/scolomfr.xsd">
  <lom:general uniqueElementName="general">
    <lom:identifier>
      <lom:catalog>ark</lom:catalog>
      <lom:entry>ark:/20863/004/000</lom:entry>
    </lom:identifier>
    <lom:title>
      <lom:string>ERSILIA</lom:string>
    </lom:title>
    <lom:language>http://id.loc.gov/vocabulary/iso639-2/fra</lom:language>
    <lom:description>
      <lom:string language="http://id.loc.gov/vocabulary/iso639-2/fre">
<![CDATA[
ERSILIA est une plateforme collaborative en ligne pour comprendre le monde contemporain par l'image. Les contenus éditorialisés sont liés à des thématiques :  Image et territoire, Image et corps, Image et mémoire... Ils s'articulent autour d'œuvres emblématiques dont les enjeux politiques, sociaux, historiques et artistiques sont révélés par des clés d'analyse. Celles-ci donnent accès à des textes inédits, des jeux créatifs pour exercer son regard, des créations de jeunes, et de nombreux liens renvoient à des sites de référence. Chaque utilisateur est invité à concevoir son propre parcours et à le partager à l'ensemble de son réseau sur ERSILIA.
]]>
      </lom:string>
    </lom:description>
    <lom:coverage>
      <lom:string>MENESR : France</lom:string>
    </lom:coverage>
    <lom:coverage>
      <lom:string>21e siècle</lom:string>
    </lom:coverage>
    <lomfr:documentType>
      <lomfr:source uniqueElementName="source">SCOLOMFRv6.0</lomfr:source>
      <lomfr:value uniqueElementName="value">http://purl.org/dc/dcmitype/Collection</lomfr:value>
      <lomfr:label>collection</lomfr:label>
    </lomfr:documentType>
    <lomfr:documentType>
      <lomfr:source uniqueElementName="source">SCOLOMFRv6.0</lomfr:source>
      <lomfr:value uniqueElementName="value">http://purl.org/dc/dcmitype/Image</lomfr:value>
      <lomfr:label>image</lomfr:label>
    </lomfr:documentType>
    <lomfr:documentType>
      <lomfr:source uniqueElementName="source">SCOLOMFRv6.0</lomfr:source>
      <lomfr:value uniqueElementName="value">http://purl.org/dc/dcmitype/MovingImage</lomfr:value>
      <lomfr:label>image en mouvement</lomfr:label>
    </lomfr:documentType>
    <lomfr:documentType>
      <lomfr:source uniqueElementName="source">SCOLOMFRv6.0</lomfr:source>
      <lomfr:value uniqueElementName="value">http://purl.org/dc/dcmitype/InteractiveResource</lomfr:value>
      <lomfr:label>ressource interactive</lomfr:label>
    </lomfr:documentType>
    <lomfr:documentType>
      <lomfr:source uniqueElementName="source">SCOLOMFRv6.0</lomfr:source>
      <lomfr:value uniqueElementName="value">http://purl.org/dc/dcmitype/Service</lomfr:value>
      <lomfr:label>service</lomfr:label>
    </lomfr:documentType>
    <scolomfr:generalResourceType>
      <scolomfr:source uniqueElementName="source">SCOLOMFRv6.0</scolomfr:source>
      <scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-005-num-007</scolomfr:value>
      <scolomfr:label>banque d'images</scolomfr:label>
    </scolomfr:generalResourceType>
    <scolomfr:generalResourceType>
      <scolomfr:source uniqueElementName="source">SCOLOMFRv6.0</scolomfr:source>
      <scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-005-num-014</scolomfr:value>
      <scolomfr:label>collection de documents</scolomfr:label>
    </scolomfr:generalResourceType>
    <scolomfr:generalResourceType>
      <scolomfr:source uniqueElementName="source">SCOLOMFRv6.0</scolomfr:source>
      <scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-005-num-023</scolomfr:value>
      <scolomfr:label>image numérique</scolomfr:label>
    </scolomfr:generalResourceType>
  </lom:general>
  <lom:lifeCycle uniqueElementName="lifeCycle">
    <lom:contribute>
      <lom:role uniqueElementName="role">
        <lom:source uniqueElementName="source">SCOLOMFRv6.0</lom:source>
        <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/publisher</lom:value>
        <lom:label>Éditeur</lom:label>
      </lom:role>
      <lom:entity>
<![CDATA[
BEGIN:VCARD
VERSION:4.0
KIND:org
FN:Association LE BAL
TEL:0145238633
EMAIL:ersilia@le-bal.fr
NOTE:SIREN=493963557
NOTE:ISNI=0000000000000000
ORG:Association LE BAL
REV:2020-09-25
END:VCARD
]]>
      </lom:entity>
    </lom:contribute>
    <lom:contribute>
      <lom:role uniqueElementName="role">
        <lom:source uniqueElementName="source">SCOLOMFRv6.0</lom:source>
        <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-017</lom:value>
        <lom:label>diffuseur / distributeur</lom:label>
      </lom:role>
      <lom:entity>
<![CDATA[ 
BEGIN:VCARD
VERSION:4.0
FN:ARTE France Développement
N:Dhamelincourt;Clément;;Mr;
ORG:ARTE France Développement
ADR:;;8 rue Marceau;Issy les Moulineaux;92785 Cedex 9;;France
TEL:0155007777
EMAIL:educarte@artefrance.fr
NOTE:SIREN=388249146
NOTE:ISNI=0000 0000 0000 0000
UID:http://isni.org/isni/0000000000000000
REV:2020-07-16
END:VCARD
]]>
      </lom:entity>
      <lom:date uniqueElementName="date">
        <lom:dateTime uniqueElementName="dateTime">2020-12-07</lom:dateTime>
        <lom:description uniqueElementName="description">
          <lom:string>GAR : distributeur technique</lom:string>
        </lom:description>
      </lom:date>
    </lom:contribute>
    <lom:contribute>
      <lom:role uniqueElementName="role">
        <lom:source uniqueElementName="source">LOMv1.0</lom:source>
        <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-017</lom:value>
        <lom:label>diffuseur / distributeur</lom:label>
      </lom:role>
      <lom:entity>
<![CDATA[
BEGIN:VCARD
VERSION:4.0
FN: Ministère de l'Éducation nationale et de la Jeunesse
ORG: Ministère de l'Éducation nationale et de la Jeunesse
NOTE:SIREN=110043015
NOTE:ISNI=0000000121920322
NOTE:DNE
EMAIL:dne-gar@education.gouv.fr
REV:2024-01-08
END:VCARD
]]>
      </lom:entity>
      <lom:date uniqueElementName="date">
        <lom:dateTime uniqueElementName="dateTime">2020-12-07</lom:dateTime>
        <lom:description uniqueElementName="description">
          <lom:string>GAR : distributeur commercial</lom:string>
        </lom:description>
      </lom:date>
    </lom:contribute>
    <lom:contribute>
      <lom:role>
        <lom:source>SCOLOMFRv2.1</lom:source>
        <lom:value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-027</lom:value>
        <lom:label>diffuseur</lom:label>
      </lom:role>
      <lom:entity>
<![CDATA[
BEGIN:VCARD
VERSION:4.0
KIND:org
FN:Ministère de l'Éducation nationale (distribution EFFIOS)
ADR:;;31 avenue de l'Eylau;75116;;PARIS
EMAIL:dcr@effios.fr
NOTE:SIREN=511083743
NOTE:ISNI=0000000073624720
NOTE:Effios opérateur DCR du MEN pour pour toutes les ressources distribuées par le MENJ
ORG:Ministère de l'Éducation nationale (distribution EFFIOS)
URL:http://www.effios.fr
REV:2024-01-08
END:VCARD
]]>
      </lom:entity>
      <lom:date uniqueElementName="date">
        <lom:dateTime>2016-11-10</lom:dateTime>
        <lom:description uniqueElementName="description">
          <lom:string>GAR : distributeur commercial</lom:string>
        </lom:description>
      </lom:date>
    </lom:contribute>
    <lom:contribute>
      <lom:role uniqueElementName="role">
        <lom:source uniqueElementName="source">LOMv1.0</lom:source>
        <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/technical_validator</lom:value>
        <lom:label>valideur technique</lom:label>
      </lom:role>
      <lom:entity>
<![CDATA[ 
BEGIN:VCARD
VERSION:4.0
FN:ARTE France Développement
N:Dhamelincourt;Clément;;Mr;
ORG:ARTE France
ADR:;;8 rue Marceau;Issy les Moulineaux;72785 cedex 9;;France
EMAIL:dhamelincourt@artefrance.fr
NOTE:SIREN=388249146
NOTE:ISNI=0000 0000 0000 0000
UID:http://isni.org/isni/0000000000000000
END:VCARD
]]>
      </lom:entity>
      <lom:date uniqueElementName="date">
        <lom:dateTime uniqueElementName="dateTime">2022-09-26</lom:dateTime>
        <lom:description uniqueElementName="description">
          <lom:string>GAR : validation technique</lom:string>
        </lom:description>
      </lom:date>
    </lom:contribute>
  </lom:lifeCycle>
  <lom:metaMetadata uniqueElementName="metaMetadata">
    <lom:language>http://id.loc.gov/vocabulary/iso639-2/fre</lom:language>
  </lom:metaMetadata>
  <lom:technical uniqueElementName="technical">
    <lom:format>http://purl.org/NET/mediatypes/application/octet-stream</lom:format>
    <lom:location>https://ersilia.fr/</lom:location>
    <scolomfr:extendedLocation>
      <scolomfr:location>https://ersilia.fr/ark:/20863/004/000?ent=GAR</scolomfr:location>
      <scolomfr:platform>http://data.education.fr/gar</scolomfr:platform>
      <scolomfr:personalDataProcessType>
        <scolomfr:source uniqueElementName="source">SCOLOMFRv2.1</scolomfr:source>
        <scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-044-num-004</scolomfr:value>
        <scolomfr:label>personnalisation forte : les données transférées permettent d'identifier directement l'utilisateur</scolomfr:label>
      </scolomfr:personalDataProcessType>
      <lom:description uniqueElementName="description">
        <lom:string>Attributs GAR : [UAI] Code établissement ; [IDO] Id opaque ; [PRO] Profil; [P_MEL] Adresse mel (enseignant) ; [DIV] Division(s) ; [GRO] Groupe(s) ; [NOM] Nom d'usage; [PRE] Prénom usuel ; [idENT] Identifiant ENT</lom:string>
        <lom:string>GAR : Déclaration de conformité = ARK:/49591/GARcnf#493963557#1655978156</lom:string>
      </lom:description>
    </scolomfr:extendedLocation>
  </lom:technical>
  <lom:educational>
    <lom:learningResourceType>
      <lom:source uniqueElementName="source">SCOLOMFRv6.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-010-num-027</lom:value>
      <lom:label>activité pédagogique</lom:label>
    </lom:learningResourceType>
    <lom:learningResourceType>
      <lom:source uniqueElementName="source">SCOLOMFRv6.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/lecture</lom:value>
      <lom:label>cours / présentation</lom:label>
    </lom:learningResourceType>
    <lom:learningResourceType>
      <lom:source uniqueElementName="source">SCOLOMFRv6.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-010-num-006</lom:value>
      <lom:label>étude de cas</lom:label>
    </lom:learningResourceType>
    <lom:learningResourceType>
      <lom:source uniqueElementName="source">SCOLOMFRv6.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-010-num-013</lom:value>
      <lom:label>jeu éducatif</lom:label>
    </lom:learningResourceType>
    <lom:intendedEndUserRole>
      <lom:source uniqueElementName="source">SCOLOMFRv6.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/learner</lom:value>
      <lom:label>apprenant</lom:label>
    </lom:intendedEndUserRole>
    <lom:intendedEndUserRole>
      <lom:source uniqueElementName="source">SCOLOMFRv6.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/author_2</lom:value>
      <lom:label>auteur</lom:label>
    </lom:intendedEndUserRole>
    <lom:intendedEndUserRole>
      <lom:source uniqueElementName="source">SCOLOMFRv6.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/teacher</lom:value>
      <lom:label>enseignant</lom:label>
    </lom:intendedEndUserRole>
    <lom:context>
      <lom:source uniqueElementName="source">SCOLOMFRv6.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-012-num-003</lom:value>
      <lom:label>enseignement secondaire</lom:label>
    </lom:context>
    <lom:language>http://id.loc.gov/vocabulary/iso639-2/fra</lom:language>
  </lom:educational>
  <lom:rights uniqueElementName="rights">
    <lom:cost uniqueElementName="cost">
      <lom:source uniqueElementName="source">SCOLOMFRv6.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/no</lom:value>
      <lom:label>gratuit</lom:label>
    </lom:cost>
    <lom:copyrightAndOtherRestrictions uniqueElementName="copyrightAndOtherRestrictions">
      <lom:source uniqueElementName="source">SCOLOMFRv6.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/yes_2</lom:value>
      <lom:label>oui</lom:label>
    </lom:copyrightAndOtherRestrictions>
    <lom:description>
      <lom:string>
<![CDATA[ 
Site édité par Association Le BAL
Mentions légales :  https://ersilia.fr/presentation/mentions_legales
Mentions légales et conditions générales d'utilisation :  https://ersilia.fr/presentation/cgu
]]>
      </lom:string>
    </lom:description>
  </lom:rights>
  <lom:relation>
    <lom:kind uniqueElementName="kind">
      <lom:source uniqueElementName="source">SCOLOMFRv6.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-009-num-021</lom:value>
      <lom:label>a pour vignette</lom:label>
    </lom:kind>
    <lom:resource>
      <lom:identifier>
        <lom:catalog>URI</lom:catalog>
        <lom:entry uniqueElementName="entry">https://labdubal.s3-eu-west-1.amazonaws.com/images/vignette-ERSILIA-GAR-243-248.png</lom:entry>
      </lom:identifier>
      <lom:description uniqueElementName="description">
        <lom:string>Vignette</lom:string>
      </lom:description>
    </lom:resource>
  </lom:relation>
  <lom:classification>
    <lom:purpose uniqueElementName="purpose">
      <lom:source uniqueElementName="source">SCOLOMFRv6.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-003</lom:value>
      <lom:label>Domaine d'enseignement</lom:label>
    </lom:purpose>
    <lom:taxonPath>
      <lom:source uniqueElementName="source">
        <lom:string>http://data.education.fr/voc/scolomfr/scolomfr-voc-015</lom:string>
      </lom:source>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-6209</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>arts</lom:string>
        </lom:entry>
      </lom:taxon>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-6226</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>éducation socioculturelle</lom:string>
        </lom:entry>
      </lom:taxon>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-6200</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>activités pluridisciplinaires</lom:string>
        </lom:entry>
      </lom:taxon>
    </lom:taxonPath>
  </lom:classification>
  <lom:classification>
    <lom:purpose uniqueElementName="purpose">
      <lom:source uniqueElementName="source">SCOLOMFRv6.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/educational_level</lom:value>
      <lom:label>niveau éducatif détaillé</lom:label>
    </lom:purpose>
    <lom:taxonPath>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-016</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>collège</lom:string>
        </lom:entry>
      </lom:taxon>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-141</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>collège professionnel</lom:string>
        </lom:entry>
      </lom:taxon>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-142</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>lycée général et technologique</lom:string>
        </lom:entry>
      </lom:taxon>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-165</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>lycée professionnel</lom:string>
        </lom:entry>
      </lom:taxon>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-234</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>voies générale, technologique, professionnelle</lom:string>
        </lom:entry>
      </lom:taxon>
    </lom:taxonPath>
  </lom:classification>
  <lom:classification>
    <lom:purpose uniqueElementName="purpose">
      <lom:source uniqueElementName="source">SCOLOMFRv3.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-013</lom:value>
      <lom:label>label</lom:label>
    </lom:purpose>
    <lom:taxonPath>
      <lom:source uniqueElementName="source">
        <lom:string>SCOLOMFRv3.0 ; scolomfr-voc-043 ; Label</lom:string>
      </lom:source>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/gar</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>GAR</lom:string>
        </lom:entry>
      </lom:taxon>
    </lom:taxonPath>
    <lom:description uniqueElementName="description">
      <lom:string>GAR_Présentation : [MUL] Ressource Multimédia pédagogique</lom:string>
    </lom:description>
  </lom:classification>
</lom:lom>
